IF OBJECT_ID('RC_CONC_PDV_VD_TEF_PGTO_CONCILIADO') IS NULL
begin
CREATE TABLE [dbo].[RC_CONC_PDV_VD_TEF_PGTO_CONCILIADO](
	[CD_CTR_LOTE] [int] IDENTITY(1,1) NOT NULL,
	[TP_BAIXA] [int] NOT NULL,
	[DT_CAD] [datetime] NOT NULL,
 CONSTRAINT [PK_RC_CONC_PDV_VD_TEF_PGTO_CONCILIADO] PRIMARY KEY CLUSTERED 
(
	[CD_CTR_LOTE] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

ALTER TABLE [dbo].[RC_CONC_PDV_VD_TEF_PGTO_CONCILIADO] ADD  CONSTRAINT [DF_RC_CONC_PDV_VD_TEF_PGTO_CONCILIADO_DT_CAD]  DEFAULT (getdate()) FOR [DT_CAD]
end

